#Todo docker file está basado en algo mas , y todo lo que se especifica en el DockerFile se ejecuta en tiempo de build.
FROM ubuntu:latest


#Agrega el archivo
RUN touch /usr/src/hola-mundo.txt

#Elimina el archivo
RUN rm /usr/src/hola-mundo.txt

